@charset "UTF-8";


/* PC表示 */


/*--------------------------------------------------------------------
 *	body
 *--------------------------------------------------------------------*/

body {
	color: #000000;
	font: 14px/1.6 'Noto Sans JP', sans-serif;
}

#wrap,
.wrap {
	margin: 0 auto;
	position: relative;
	overflow:hidden;
	width: 960px;
}

.sp {
	display: none;
}
.sp_none {
	display: none;
}
.pc {
	display: block;
}
.pc_none {
	display: none;
}

/*--------------------------------------------------------------------
 *	header
 *--------------------------------------------------------------------*/

div#header {
	position: fixed;
	z-index: 100;
	width: 100%;
	margin: 0 auto;
	height: 112px;
	background-color: #fff;
}
div#header .header_cont {
	position: relative;
	z-index: 300;
	box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.19);
}
div#header .header_cont > .wrap {
	height: 66px;
}
div#header h1 {
	position: absolute;
	top: 15px;
	left: 0px;
	margin: 0;
	padding: 0;
}

div#header p#menu_open_top {
	display: none;
}

div#header p#header_member {
	position: absolute;
	top: 53px;
	right: 23px;
	margin: 0;
	padding: 0;
}
div#header p#header_member span {
	color: #bcbcbc;
	font-size: 0.8rem;
}
div#header p#header_member span.tt_login {
	position: absolute;
	top: -5px;
	right: 17px;
	width: 12em;
	text-align: center;
	line-height: 1.2;
}
div#header p#header_member span.gp_login {
	position: absolute;
	top: -5px;
	right: 27px;
	width: 4em;
	text-align: center;
}
div#header ul#utility_links {
	position: absolute;
	top: 9px;
	right: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#header ul#utility_links li {
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	font-size: 108%;
}

div#header div#gnavi_group div#menu_head {
	display: none;
}

div#header ul#gmenu {
	display: flex;
	justify-contents: space-between;
	position: relative;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	background: transparent url('../images/gmenu_bg.gif') no-repeat left bottom;
	width: 960px;
	height: 46px;
}
div#header ul#gmenu li {
	margin: 0 1px 0 0;
	padding: 0;
	height: 46px;
	font-size: 108%;
	font-weight: bold;
}
div#header ul#gmenu li ul.gmenu_sp_sub {
	display: none;
}

div#header ul#gmenu li#gmenu_netgold,
div#header ul#gmenu li#gmenu_netsilver {
	width: auto;
}

div#header ul#gmenu li.ov {
	background: transparent url('../images/gmenu_ov.gif') repeat-x left bottom;
}

div#header ul#gmenu li.cu {
	background: transparent url('../images/gmenu_ov.gif') repeat-x left bottom;
}

div#header ul#gmenu li a {
	display: table-cell;
	position: static;
	width: 245px;
	padding: 0 0 4px;
	border-radius: 0;
	height: 42px;
	vertical-align: middle;
	text-align: center;
}

div#header ul#gmenu li a:hover,
div#header ul#gmenu li a:active {
	color: #0a2d88;
}
div#header ul#gmenu li#gmenu_first {
	margin-left: 1px;
}
div#header ul#gmenu li#gmenu_first a {
	width: 166px;
}
div#header ul#gmenu li#gmenu_shohinandservice a {
	width: 212px;
}
div#header ul#gmenu li#gmenu_souba a {
	width: 181px;
}
div#header ul#gmenu li#gmenu_store a {
	width: 151px;
}
/*
div#header ul#gmenu li#gmenu_shohin a,
div#header ul#gmenu li#gmenu_souba a,
div#header ul#gmenu li#gmenu_store a {
	width: 136px;
}

div#header ul#gmenu li#gmenu_service a {
	width: 135px;
}
*/
div#header ul#gmenu li#gmenu_netgold a,
div#header ul#gmenu li#gmenu_netsilver a {
	padding: 0;
	width: 140px;
}

div#header ul#gmenu li#gmenu_netgold a img {
	margin: 0 0 9px 10px;
	
}

div#header ul#gmenu li#gmenu_netsilver a img {
	margin: 0 10px 9px 0;
}

div#header ul#gmenu li#gmenu_tt_tanaka a {
	width: 225px;
	padding: 0 10px;
}

div#header ul#gmenu li#gmenu_tt_tanaka {
	text-align: center;
}

div#header ul#gmenu li#gmenu_tt_tanaka a img {
	width: 220px;
}

div#header ul#gmenu li#gmenu_tt_tanaka a span {
	font-weight: normal;
	font-size: 12px;
}

div#header ul#gmenu li#gmenu_gp a {
	padding: 0 10px;
}

div#header ul#gmenu li a::before,
div#header ul#gmenu li a::after {
	background-color: transparent;
}

div#header ul#gmenu li a span {
	padding: 0;
	border-left: none;
}

div#header div#sub_group {
	position: relative;
	margin: 0;
	background-color: #fff;
	z-index: 200;
	box-shadow: 0 3px 3px 0px rgba(87,87,87,0.3);
}

div#header div#sub_group div.gmenu_sub {
	display: none;
	margin: 0 auto;
	padding: 32px 0;
}
div#header div#sub_group div.gmenu_sub .gmenu_sub_ttl {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: #003686;
}
div#header div#sub_group div.gmenu_sub div.col4 {
	float: left;
	width: 250px;
}

div#header div#sub_group div.gmenu_sub div.col4:first-of-type {
	width: 260px;
}
div#header div#sub_group div.gmenu_sub div.col4:last-child {
	width: 200px;
}
div#header div#sub_group div#gmenu_sub_souba div.col4:nth-of-type(2) {
	width: 380px;
}
div#header div#sub_group div#gmenu_sub_souba div.col4:nth-of-type(2) ul li:nth-child(2) {
	margin-top: 1.5em;
	font-size: 13px;
	font-weight: normal;
}
div#header div#sub_group div.gmenu_sub div.col4 ul {
	list-style-type: none;
	margin: 0;
	font-weight: bold;
}
div#header div#sub_group div.gmenu_sub div.col4 ul li {
	margin: 0;
}
div#header div#sub_group div.gmenu_sub div.col4 ul li a {
	color: #000;
}
div#header div#sub_group div.gmenu_sub div.col4 ul li a span {
	font-weight: normal;
}
div#header div#sub_group div.gmenu_sub div.col4 ul ul {
	margin-left: 1em;
	font-weight: normal;
}
div#header div#sub_group div.gmenu_sub div.col4 ul ul li {
	font-size: 13px;
}
div#header div#sub_group div#gmenu_sub_store div.col4 {
	float: none;
	width: auto;
}
div#header div#sub_group div#gmenu_sub_store dl {
	margin: 0;
}
div#header div#sub_group div#gmenu_sub_store dl dt {
	float: left;
	clear: both;
	width: 7em;
	margin: 0 -7em 0 0;
	padding: 0;
	font-weight: bold;
}
div#header div#sub_group div#gmenu_sub_store dl dt a {
	color: #000;
}
div#header div#sub_group div#gmenu_sub_store dl dd {
	margin: 0 0 0 0;
	padding: 0 0 0.5em 7.5em;
}
div#header div#sub_group div#gmenu_sub_store dl dd ul {
	display: flex;
	font-weight: normal;
}
div#header div#sub_group div#gmenu_sub_store dl dd ul li {
	margin-right: 28px;
	color: #afafaf;
}
div#header div#sub_group div#gmenu_sub_store dl dd ul li a {
	color: #000;
}
div#header div#utility_links_sp {
	display: none;
}

div#header div#groupsite_info {
	display: none;
}

div#header #menu_close_top {
	display: none;
}

div#header #menu_close_bottom {
	display: none;
}

/*------------------------------------------ hyperlink */

a:link, a:visited {
	color: #0a2d88;
	text-decoration: none;
	vertical-align: baseline;
}

a:hover, a:active {
	color: #338cd2;
}


/*--------------------------------------------------------------------
 *	main
 *--------------------------------------------------------------------*/
div#main {
	padding-top: 112px;
	position: relative;
}

div#main div#contents_header {
	position: relative;
	background-color: #ffffff;
}

div#main div.contents {
	margin: 0;
	padding: 0;
}

div#main div.hr_line {
	margin: 30px 0 0;
	padding: 0;
	border-top: 1px solid #dddddd;
}

div#main div.bg_strong {
	padding: 1em 0;
	background-color: #f1f1f1;
}

div#main div.contents_inner {
	margin-right: 32px;
	margin-left: 32px;
}



/*--------------------------------------------------------------------
 *	footer
 *--------------------------------------------------------------------*/

div#footer {
	margin: 0;
	padding: 0;
	background-color: #f5f5f5;
}

div#footer div#foot_sitemap {
	margin: 0 auto;
	padding: 40px 0 0;
}
div#footer div#foot_sitemap h4 {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d1d0d0;
	font-size: 16px;
	font-weight: bold;
	color: #003686;
}
div#footer div#foot_sitemap div.fmap_list {
	float: left;
}
div#footer div#foot_sitemap div.fmap_list.first {
	width: 196px;
	margin-right: 38px;
}
div#footer div#foot_sitemap div.fmap_list.commodity {
	width: 436px;
	margin-right: 38px;
}
div#footer div#foot_sitemap div.fmap_list.souba {
	width: 252px;
}

div#footer div#foot_sitemap div.fmap_list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#footer div#foot_sitemap div.fmap_list.commodity > ul {
	float: left;
	width: 226px;
	margin-right: 30px;
	font-weight: bold;
}
div#footer div#foot_sitemap div.fmap_list.souba > ul {
	width: 252px;
	margin-right: 0;
	margin-bottom: 30px;
	font-weight: bold;
}

div#footer div#foot_sitemap div.fmap_list ul li span {
	font-weight: normal;
}
div#footer div#foot_sitemap div.fmap_list.souba > ul > li:nth-child(3) {
	margin-bottom: 1.5em;
	font-size: 92.8%;
	font-weight: normal;
}
div#footer div#foot_sitemap div.fmap_list.commodity > ul:nth-child(odd) {
	width: 180px;
	margin-right: 0;
}
div#footer div#foot_sitemap div.fmap_list.commodity ul ul,
div#footer div#foot_sitemap div.fmap_list.souba ul ul {
	margin-left: 1em;
	font-size: 92.8%;
	font-weight: normal;
}
div#footer div#foot_sitemap div.fmap_list ul li a {
	color: #000;
}
div#footer div#foot_notes {
	margin: 0 auto;
	padding: 15px 0;
	font-weight: bold;
}

div#footer div#foot_info {
	padding: 30px 0;
	border-top: 1px solid #d1d0d0;
	font-size: 86%;
	color: #666666;
}

div#footer div#foot_info div#fi_right {
	float: right;
	text-align: right;
}

div#footer div#foot_info div#fi_right ul {
	list-style-type: none;
	margin: 0;
}

div#footer div#foot_info div#fi_right ul li {
	float: right;
	margin: 0 0 0 10px;
}

div#footer div#foot_info div#fi_right ul li:last-child {
	margin: 0 0 0 10px;
}

div#footer div#foot_info div#fi_right ul li a {
	color: #666666;
}

div#footer div#foot_info div#fi_right ul li a:link,
div#footer div#foot_info div#fi_right ul li a:visited {
	color: #666666;
}

div#footer div#foot_info div#fi_right ul li a:hover,
div#footer div#foot_info div#fi_right ul li a:active {
	color: #333333;
}

div#footer div#foot_info div#fi_right address#copyright {
	margin: 5px 0 0 0;
}

div#footer div#foot_info div#fi_left {
	float: left;
}

div#footer div#foot_info div#fi_left ul {
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
	border: none;
	width: 360px;
}

div#footer div#foot_info div#fi_left ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	border: none;
	font-size: 100%;
}

div#footer div#foot_info div#fi_left ul li a {
	padding: 0;
	color: #0a2d88;
}

div#footer div#foot_info div#fi_left p.footer_logo {
	float: left;
	margin: 0 22px 0 0;
	padding: 8px 22px 8px 0;
	border-right: 1px solid #cccccc;
}

div#footer div#foot_info div#fi_left p {
	margin: 0;
}

/* PC表示end */

/* スマホ表示 */
@media screen and (max-width: 736px) {
	.sp {
		display: block !important;
	}
	.sp_none {
		display: none !important;
	}
	.pc {
		display: none !important;
	}
	.pc_none {
		display: block !important;
	}
	img.w100 {
		width: 100%;
	}
	div#header {
		/*position: static;*/
	}
	div#header .header_cont {
		width: 100%;
	}
	div#header ul#gmenu {
		display: block;
	}
	div#header ul#gmenu li#gmenu_tt_tanaka a {
		width: auto;
		padding: 20px 8% 20px 0;
	}
	div#header ul#gmenu li#gmenu_tt_tanaka a::after,
	div#header ul#gmenu li#gmenu_tt_tanaka a::before {
		content: none;
	}
	div#header ul#gmenu li#gmenu_tt_tanaka a img {
		width: 100%;
		padding: 0;
	}
	div#header ul#gmenu li#gmenu_gp a {
		padding: 0.9em 10px 0.9em 0;
	}
	div#header ul#gmenu li ul.gmenu_sp_sub {
		display: block;
		list-style-type: none;
		margin: 0 0 13px;
	}
	div#header ul#gmenu li ul.gmenu_sp_sub li {
		margin: 0;
		border-bottom: none;
		width: auto;
	}
	div#header ul#gmenu li ul.gmenu_sp_sub li a {
		color: #000;
	}
	div#main {

		padding-top: 43px;
		/*
		padding-top: 0;
		*/
	}
	div#footer {
		background-color: transparent;
	}
	div#footer div#foot_info {
		background-color: #f5f5f5;
		border-top: none;
	}
}

/* スマホ表示end */

/*-------------------------------------------------------------------------------*
 *	Clear fix
 *-------------------------------------------------------------------------------*/

#wrap,
.wrap,
div#container,
div#header,
div#header div#utility_links_sp ul
div#header div#sub_group,
div#header div#sub_group div.gmenu_sub,
div#main,
div#main div#contents,
div#footer,
div#footer_contents,
div#footer div#foot_sitemap,
div#footer div#foot_shopmap,
div#footer div#foot_shopmap ul,
div#footer div#foot_info div#fi_left ul,
div#footer div#foot_info div#fi_right ul {
	zoom: 100%;
}

#wrap:after,
.wrap:after,
div#container:after,
div#header:after,
div#header div#utility_links_sp ul:after,
div#header div#sub_group:after,
div#header div#sub_group div.gmenu_sub:after,
div#main:after,
div#main div#contents:after,
div#footer:after,
div#footer_contents:after,
div#footer div#foot_sitemap:after,
div#footer div#foot_shopmap:after,
div#footer div#foot_shopmap ul:after,
div#footer div#foot_info div#fi_left ul:after,
div#footer div#foot_info div#fi_right ul:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
